Submit a ticketCall us

AnnouncementsWeb Help Desk Integrations eCourse

Looking to reduce response times? Sign up for our eCourse to learn how integrating Web Help Desk with Dameware Remote Support, Network Configuration Manager, Network Performance Monitor, and Server & Application Monitor can improve communication efficiencies.

Register here.

Home > Success Center > Enterprise Operations Console (EOC) > EOC Documentation > Additional Resources > EOC 2.0 Compatibility

EOC 2.0 Compatibility

Table of contents

Updated December 4, 2017

Overview

This article lists the modules EOC 2.0 is compatible with.

Environment

  • EOC 2.0

Detail

EOC 2.0 is compatible with the following modules:

  • Core: 2017.3
  • DPAIM: 11.0, 11.1
  • FSM: 6.6.8
  • IPAM: 4.5.2, 4.6
  • NCM: 7.7
  • NPM: 12.2
  • NTA: 4.2.2, 4.2.3
  • SAM: 6.4, 6.5
  • SRM: 6.4, 6.5
  • ToolsetWeb: 11.0.5, 11.0.6
  • UDT: 3.3
  • VIM: 7.1, 8.0, 8.1
  • VNQM: 4.4.1
  • WPM: 2.2.1

 

It is not possible to upgrade to EOC 2.0 from any earlier version. Perform a new installation on a different server.

 

For additional information, see these guides:

 

 

Last modified

Tags

Classifications

Public